View Single Post
Old 08-05-2004, 10:45   #2
Mason
Senior Member
 
L'Avatar di Mason
 
Iscritto dal: Nov 2002
Cittā: Morbegno (SO)
Messaggi: 1410
strano, libxinerama dovrebbe essere sato messo sotto xfree 4.4, se hai aggiornato tutto dovresti aver aggiornato anche quello.

e stato un cambiamento di politica di build delle extension di xfree, dal 4.4 e tutto modulare, mentre prima qualcosa veniva messso come statico,almeno a quanto ho letto

almeno il mio problema con libxinerama e stato questo (quando aggiornato gtk pango glib ecc)
__________________
e' difficile cio' che non si conosce
Tic Tac
Andrew Morton, 15/02/2008 LKML:"`tmp' is an awful identifier, and renaming it to `temp' hardly improves it."
Mason č offline   Rispondi citando il messaggio o parte di esso